.no_vert_scroll {
	overflow-y: visible;
}
h1 {
	line-height: 38px;
	z-index: 192;
	color: #fff;
	margin-left: 5px;
}
.topbar {
	height: 38px;
	background-color: rgba(0, 0, 0, 0.3);
	z-index: 999;
	left: 0;
}
.topbar, #menuu2886 {
	position: absolute;
	top: 0;
	width: 100%;
}
/*.topbar, #menuu2886 {
	position: fixed !important;
	width: 100%;
	top: 0;
}*/
.colelem {
	clear: none;
}
.social_icons {
	margin-top: 350px;
}
.social_icons a {
	position: absolute;
	left: 50%;
	z-index: 999;
}
.social_icons a.icon_mail {
	margin: 0 0 0 -100px;
}
.social_icons a.icon_facebook {
	margin: 0 0 0 -25px;
}
.social_icons a.icon_instagram {
	margin: 0 0 0 50px;
}
.social_icons img {
	width: auto !important;
}
a.button, #u3606-4 {
	padding: 6px 45px 6.5px;
	border-radius: 30px;
	border: solid 1.5px #dbba89;
	position: relative;
	font-size:19px;
	color:#dbba89;
	font-family:jaf-domus, sans-serif;
	text-decoration: none;        
    transition: all 0.1s ease;
}
a.button:hover {
	background: #dbba89;
	color: #fff;
}
a.button.white, #u3606-4 {
	border: solid 1.5px #fff !important;
	color:#fff !important;
}
#u3506 a.button {
	top: 22px;
}
.hauskreise-content img {
	border-radius: 10px;
    width: 100%;
	margin-bottom: 10px;
}